/*Header Links Padding*/
.utility-container > .fsElementContent {
	padding-left:0px;
}
/*Force to be hidden*/
.forceHidden{
    display: none!important;
}
/*Image Centering*/
.centerImage,
.centerImage img,
.centerImage picture{
    margin-left: auto;
    margin-right: auto;
}
/*Embed Responsive*/
.embed-responsive{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
/*Hide Calendar Icons*/
.fsAlertIcon,
.fsAlertsIcon {
    display: none!important;
}
/*Loading*/
.loadingContainer_full {
    position: absolute;
    margin-left: -5em;
    margin-top: 5rem;
    left: 50%;
}
.loadingContainer {
    position: absolute;
    margin-left: -2.5em;
    margin-top:2.5rem;
    left: 60%;
}
@media only screen and (max-width: 899px) {
    .loadingContainer {
        left: 50%;
    }
}
.loadingRing {
    overflow: visible;
    margin: auto;
    height: 5em;
    width: 5em;
}
.loadingRing:after {
    content: " ";
    display: block;
    height: 5em;
    width: 5em;  
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #007bff;
    border-color: #007bff transparent #007bff transparent;
    animation: loadingRingAnim 1.3s linear infinite;
}
.loadingRing_large {
    overflow: visible;
    margin: auto;
    height: 10em;
    width: 10em;
}
.loadingRing_large:after {
    content: " ";
    display: block;
    height: 10em;
    width: 10em;  
    margin: 1px;
    border-radius: 50%;
    border:10px solid #007bff;
    border-color: #007bff transparent #007bff transparent;
    animation: loadingRingAnim 1.3s linear infinite;
}
@keyframes loadingRingAnim {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

/*Table Styling*/
.tableDefault {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}
.tableDefault th,
.tableDefault td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.tableDefault thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.tableDefault tbody + tbody {
    border-top: 2px solid #dee2e6;
}
.tableDefault {
    border: 1px solid #dee2e6;
}
.tableDefault th,
.tableDefault td {
    border: 1px solid #dee2e6;
}
.tableDefault thead td{
    font-weight: bold;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.tableDefault th td{
    color: #495057;
    background-color: #e9ecef;
}
.tableDefault thead th,
.tableDefault thead td {
    border-bottom-width: 2px;
}
.tableNoBorder th,
.tableNoBorder td,
.tableNoBorder thead th,
.tableNoBorder tbody + tbody {
    border: 0;
}
.tableStriped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

/*Disable Button Styling*/
.disable-button{
    cursor: pointer !important;
    pointer-events: none !important;
}

/*Constituent Manager*/
.cmWrapper .fsConstituentItem{
    position: relative;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
    padding-top: 15px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.cmWrapper .fsConstituentItem > div{
    margin-bottom:6px;
}
.cmWrapper .fsPhoto img{
    width: 120px;
    max-height: 159px;
    overflow: hidden;
    border: 1px solid #000000;
    box-shadow: 2px 2px 4px #888888;
}
.cmWrapper .fsFullName{
    font-size: 18px;
    line-height: 20px;
}
.cmWrapper .fsTitles{
    font-size: 14px;
    line-height: 17px; 
    margin-bottom: 20px;
}
.cmWrapper .fsEmail{
    font-size: 13px;
    line-height: 17px;  
}
.cmWrapper .fsPhones{
    font-size: 13px;
    line-height: 17px;  
}
.cmWrapper .fsHasPhoto .fsViewProfileLink{
    position: absolute;
    left: 140px;
    bottom: 9px;
}
.cmWrapper .fsViewProfileLink a.fsConstituentProfileLink{
    padding: 10px 17px;
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    background: #0073ab;
}
.cmWrapper .fsViewProfileLink a.fsConstituentProfileLink:hover,
.cmWrapper .fsViewProfileLink a.fsConstituentProfileLink:focus{
    color: #ffffff;
    background: #4f4f4f;
}


@media only screen and (min-width: 600px) and (max-width: 1227px){
    .cmWrapper .fsConstituentItem > div {
        margin-bottom:4px;
    }
    .fsConstituent.fsThumbnailAlignLeft .fsPhoto{
        margin-right: 5px;
        margin-bottom: 10px;
    }
    .cmWrapper .fsPhoto img{
        width: 100px;
        max-height: 133px;
        overflow: hidden;
    }    
    .cmWrapper .fsHasPhoto .fsViewProfileLink{
        left: 116px;
        bottom: 11px;
    }
    .cmWrapper .fsViewProfileLink a.fsConstituentProfileLink{
        padding: 5px 10px; 
        font-size: 14px;
        line-height: 16px;
    }
}
@media only screen and (min-width: 1088px) and (max-width: 1227px){
    .cmWrapper .fsFullName{
        font-size: 15px;
        line-height: 17px;
    }
    .cmWrapper .fsTitles{
        font-size: 14px;
        line-height: 17px; 
        margin-bottom: 20px;
    }
    .cmWrapper .fsEmail{
        font-size: 11px;
        line-height: 13px;  
    }
}

@media only screen and (min-width: 629px) and (max-width: 1087px){
    .cmWrapper .fsTitles{
        font-size: 12px;
        line-height: 14px;
    }
    .cmWrapper .fsEmail{
        font-size: 9px;
        line-height: 10px;
    }
    .cmWrapper .fsPhones{
        font-size: 12px;
        line-height: 14px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 629px){
    .cmWrapper .fsFullName{
        font-size: 12px;
        line-height: 14px;
    }

    .cmWrapper .fsTitles{
        font-size: 11px;
        line-height: 13px;
    }
    .cmWrapper .fsEmail{
        font-size: 8px;
        line-height: 10px;
    }
    .cmWrapper .fsPhones{
        font-size: 11px;
        line-height: 13px;
    }
}
/*
@media only screen and (max-width: 600px){
    .cmWrapper .fsFullName{
        font-size: 12px;
        line-height: 14px;
    }

    .cmWrapper .fsTitles{
        font-size: 11px;
        line-height: 13px;
    }
    .cmWrapper .fsEmail{
        font-size: 8px;
        line-height: 10px;
    }
    .cmWrapper .fsPhones{
        font-size: 11px;
        line-height: 13px;
    }
}
*/
.text-larger p{
	font-size: 18px;
}
.containerMargin{
	margin-bottom: 70px;
}

/*Recreate the standard Heading*/
.headingTitleStandard {
	display: inline-block;
	position: relative;
	color: #0073ab;
	text-transform: uppercase;
}
.headingTitleStandard:before,
.headingTitleStandard:after {
    position: absolute;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    height: 1px;
    width: 23px;
    content: '';
    background: #0073ab;
}
.headingTitleStandard:before {
    left: -40px;
}
.headingTitleStandard:after {
    right: -40px;
}

/*Fix Three-Column Padding*/
.threeColumnPadding{
	padding-left: 30px;
	padding-right: 30px;	
}
